[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6

Francesco Tapparo <cesco@goldnet.it> writes:

> I'm working on the xdaliclock package, and I will take it to libc6. I have
> merely recompiled it, and all has worked fine, except perhaps some warning
> (perhaps present with libc5: I have not installed alt-libc5 as yet). This is
> suspect to me, because my X libs are compiled with libc5, and in this list
> I've read that ncurses (simpler than X libs) give problems with libc6 
> in compile time. Perhaps I'dont have understand well the problem: can you
> explain it to me?

Maybe I misunderstand, but it sounds like you're trying to compile a
binary against libc5 versions of some libraries and libc6 versions of
others.  That will never work.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: